{% extends 'base.html.twig' %}

{% block title %}SiteText{% endblock %}

{% block body %}
    <h1>SiteText</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ site_text.id }}</td>
            </tr>
            <tr>
                <th>Historique</th>
                <td>{{ site_text.Historique }}</td>
            </tr>
            <tr>
                <th>OurValue</th>
                <td>{{ site_text.ourValue }}</td>
            </tr>
            <tr>
                <th>Strength</th>
                <td>{{ site_text.strength }}</td>
            </tr>
            <tr>
                <th>Market</th>
                <td>{{ site_text.market }}</td>
            </tr>
            <tr>
                <th>CGV</th>
                <td>{{ site_text.CGV }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('site_text_index') }}">back to list</a>

    <a href="{{ path('site_text_edit', {'id': site_text.id}) }}">edit</a>

    {{ include('site_text/_delete_form.html.twig') }}
{% endblock %}
